RubyGems Navigation menu

aws-sdk-glacier 1.66.0

Official AWS Ruby gem for Amazon Glacier. This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.66.0 - July 02, 2024 (79.0 KB)
  2. 1.65.0 - June 28, 2024 (79.0 KB)
  3. 1.64.0 - June 25, 2024 (79.0 KB)
  4. 1.63.0 - June 24, 2024 (79.0 KB)
  5. 1.62.1 - June 20, 2024 (79.0 KB)
显示所有版本 (共 80 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.201.0
aws-sigv4 ~> 1.5

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 70,306,459

这个版本 78,445

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5

链接: